"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Console = void 0;
const jsx_runtime_1 = require("react/jsx-runtime");
const zustand_1 = require("zustand");
const store_1 = require("../store.cjs");
/** Component for displaying console logs. */
function Console() {
    const store = (0, store_1.useBoothStore)();
    const messages = (0, zustand_1.useStore)(store, (state) => state.messages);
    return ((0, jsx_runtime_1.jsxs)("section", { className: "lqv-console", children: [(0, jsx_runtime_1.jsx)("header", { children: "Console" }), (0, jsx_runtime_1.jsx)("output", { children: messages })] }));
}
exports.Console = Console;
