/// <reference types="react" />
/**
 * Tabpanel containing a single editor.
 */
export declare const EditorPanel: React.FC<{
    children?: React.ReactNode;
    /** Filename for the panel. */
    filename: string;
    /**
     * Group name for the panel.
     * @default "default"
     */
    group?: string;
}>;
