/**
 * Sanitize a string for use as a CSS class or ID
 */
export declare function sanitize(str: string): string;
export declare const ids: {
    fileTab: ({ filename, group }: {
        filename: string;
        group: string;
    }) => string;
    groupTab: ({ group }: {
        group: string;
    }) => string;
    editorGroup: ({ group }: {
        group: string;
    }) => string;
    editorPanel: ({ filename, group }: {
        filename: string;
        group: string;
    }) => string;
};
